-- 基础信息
base_info = {
	group_id = 133309250
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 250001, gadget_id = 70220103, pos = { x = -2507.048, y = 26.395, z = 5549.987 }, rot = { x = 0.000, y = 7.332, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250002, gadget_id = 70220103, pos = { x = -2563.662, y = 24.981, z = 5600.222 }, rot = { x = 0.000, y = 179.598, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250003, gadget_id = 70220103, pos = { x = -2569.512, y = 24.925, z = 5539.155 }, rot = { x = 0.000, y = 179.598, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250004, gadget_id = 70220103, pos = { x = -2572.587, y = 29.295, z = 5568.155 }, rot = { x = 0.000, y = 179.598, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250005, gadget_id = 70220103, pos = { x = -2552.805, y = 26.111, z = 5555.786 }, rot = { x = 0.000, y = 179.598, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250006, gadget_id = 70220103, pos = { x = -2581.887, y = 38.742, z = 5579.399 }, rot = { x = 0.000, y = 232.160, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250007, gadget_id = 70220103, pos = { x = -2597.809, y = 46.166, z = 5558.871 }, rot = { x = 0.000, y = 232.160, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250008, gadget_id = 70220103, pos = { x = -2527.015, y = 19.360, z = 5584.550 }, rot = { x = 0.000, y = 204.240, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250009, gadget_id = 70220103, pos = { x = -2493.924, y = 14.199, z = 5565.007 }, rot = { x = 0.000, y = 204.240, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250010, gadget_id = 70220103, pos = { x = -2578.424, y = 36.040, z = 5594.764 }, rot = { x = 0.000, y = 232.160, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250011, gadget_id = 70220103, pos = { x = -2484.611, y = -4.819, z = 5596.393 }, rot = { x = 0.000, y = 163.505, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250012, gadget_id = 70220103, pos = { x = -2497.955, y = -12.074, z = 5618.593 }, rot = { x = 0.000, y = 163.505, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250013, gadget_id = 70220103, pos = { x = -2530.525, y = -11.839, z = 5619.200 }, rot = { x = 0.000, y = 163.505, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250014, gadget_id = 70220103, pos = { x = -2534.955, y = -5.944, z = 5595.599 }, rot = { x = 0.000, y = 137.735, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250015, gadget_id = 70220103, pos = { x = -2571.409, y = -0.695, z = 5584.388 }, rot = { x = 0.000, y = 57.813, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250016, gadget_id = 70220103, pos = { x = -2542.269, y = -3.094, z = 5552.001 }, rot = { x = 0.000, y = 57.813, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250017, gadget_id = 70220103, pos = { x = -2593.308, y = 0.873, z = 5573.161 }, rot = { x = 0.000, y = 57.813, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250018, gadget_id = 70220103, pos = { x = -2477.045, y = -0.023, z = 5547.242 }, rot = { x = 0.000, y = 47.843, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250019, gadget_id = 70220103, pos = { x = -2515.548, y = -11.640, z = 5525.923 }, rot = { x = 0.000, y = 47.843, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250020, gadget_id = 70220103, pos = { x = -2496.351, y = -3.744, z = 5586.048 }, rot = { x = 0.000, y = 163.505, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250021, gadget_id = 70220103, pos = { x = -2515.999, y = -12.375, z = 5546.188 }, rot = { x = 0.000, y = 163.505, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250022, gadget_id = 70220103, pos = { x = -2543.685, y = -7.071, z = 5583.490 }, rot = { x = 0.000, y = 137.735, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250023, gadget_id = 70220103, pos = { x = -2552.359, y = -3.094, z = 5561.936 }, rot = { x = 0.000, y = 137.735, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 250024, gadget_id = 70220103, pos = { x = -2577.881, y = 36.120, z = 5542.380 }, rot = { x = 0.000, y = 232.160, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 250001, 250002, 250003, 250004, 250005, 250006, 250007, 250008, 250009, 250010, 250011, 250012, 250013, 250014, 250015, 250016, 250017, 250018, 250019, 250020, 250021, 250022, 250023, 250024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
